<!-- 
*{margin:0;padding:0}
-->

/* BODY */
body { margin: 0;
       padding: 0;
       font-family: Bradley Hand ITC;
       background-color : thistle;  
       width: 100%;}
/* FIN DE BODY */


/* CHOIX DES LANGUES AVEC SOIT MENU DEROULANT (FORM), SOIT DRAPEAUX (DIV) */
form {} .langue { position : absolute;
                  text-align: right;
                  margin: -60px 0px 0px 78%;}
.styled-select select { font-size: 15px;
                        color: white;
                        height: 25px;
                        width: 205px;
                        background-color : #7F5F7F;   /* #531143; */
                        border-radius: 10px 10px 10px 10px; 
                        -moz-border-radius: 10px 10px 10px 10px;
                        -webkit-border-radius: 10px 10px 10px 10px;}
#language { position : absolute;
            text-align: right;
            margin: -70px 0px 0px 79%;}
#language img { height: 38px;
                width: 60px;
                border: none;
                border-radius: 10px 10px 10px 10px; 
                -moz-border-radius: 10px 10px 10px 10px;
                -webkit-border-radius: 10px 10px 10px 10px;}
/* FIN DE CHOIX DES LANGUES AVEC SOIT MENU DEROULANT (FORM), SOIT DRAPEAUX (DIV) */


/* EMMI */
#emmi { width: 50%;
        // height: 50px;
        position : absolute;
        text-align: left;
        margin: -100px 0px 0px 0%;}
/* FIN DE EMMI */


/* IFRAME */
iframe { width: 100%;
         height: 1260px;
         margin: 0px 0px 30px 0px;}
/* FIN DE IFRAME */


/* CITYGUILDS */
#cityguilds { position : absolute;
              text-align: left;
              margin: -109px 0px 0px 470px;}
/* FIN DE CITYGUILDS */


/* APP - IOS - ANDROID */
#app { display: none;}
/* FIN DE APP - IOS - ANDROID */


/* H1 */
h1{}
.index { text-align: center;
         font-size: 18px;
         color: yellow;
         margin: 0px 0px 20px 0px;}
.emmiindex { text-align: center;
             font-size: 21px;
             color: yellow;
             margin: 0px 0px 10px 0px;}
.indexemmilink { text-align: center;
                 font-size: 21px;
                 color: yellow;
                 margin: 0px 0px 20px 0px;}
/* FIN DE H1 */


/* IMAGE */
img {} .logopatte { height: 115px;
                    // width: 115px;
                    margin: 0px 0px 110px 0px;
                    border: none;
                    border-radius: 10px 10px 10px 10px;
                    -moz-border-radius: 10px 10px 10px 10px;
                    -webkit-border-radius: 10px 10px 10px 10px;}
img {} .logo { margin: 0px 0px 110px 0px;
               border: none;
               border-radius: 10px 10px 10px 10px;
               -moz-border-radius: 10px 10px 10px 10px;
               -webkit-border-radius: 10px 10px 10px 10px;}
               transform: translate(30px,5px);}
img {} .logo2 { width: 41%; /* 32.5% 235; 570px; */
                // height: 30%; /* 235px; */ 
                border-radius: 10px 10px 10px 10px;
                -moz-border-radius: 10px 10px 10px 10px;
                -webkit-border-radius:10px 10px 10px 10px;}
img {} .logo3 { width: 57%; /* 45.5% 335px; */ 
                // height: 25%; /* 235px; */
                border-radius: 10px 10px 10px 10px;
                -moz-border-radius: 10px 10px 10px 10px;
                -webkit-border-radius:10px 10px 10px 10px;}      
img {} .appleicon { width: 100px;
                    height: 100px;
                    margin: 5px 0px 0px 0px;
                    border-radius: 20px 20px 20px 20px;
                    -moz-border-radius: 20px 20px 20px 20px;
                    -webkit-border-radius: 20px 20px 20px 20px;} 
img {} .article { width: 400px;
                  height: 200px;
                  border-radius: 10px 10px 10px 10px;
                  -moz-border-radius: 10px 10px 10px 10px;
                  -webkit-border-radius:10px 10px 10px 10px;}
img {} .articleciseaux { width: 300px;
                         border-radius: 10px 10px 10px 10px;
                         -moz-border-radius: 10px 10px 10px 10px;
                         -webkit-border-radius:10px 10px 10px 10px;}
img {} .shopproduct { width: 80%;
                      border-radius: 10px 10px 10px 10px;
                      -moz-border-radius: 10px 10px 10px 10px;
                      -webkit-border-radius:10px 10px 10px 10px;}
img {} .emmilogo { border-radius: 60px 60px 60px 60px;
                   -moz-border-radius: 60px 60px 60px 60px;
                   -webkit-border-radius: 60px 60px 60px 60px;}
img {} .emmismalllogo { width: 140px; /* 25%; */
                        display: center;
                        margin: 0px 0px 10px 17%;
                        border-radius: 60px 60px 60px 60px;
                        -moz-border-radius: 60px 60px 60px 60px;
                        -webkit-border-radius: 60px 60px 60px 60px;}
img {} .emmipet1 { width: 60.65%;
                   display: center;
                   border-radius: 10px 10px 10px 10px;
                   -moz-border-radius: 10px 10px 10px 10px;
                   -webkit-border-radius:10px 10px 10px 10px;}
img {} .emmipet2 { width: 38.65%;
                   display: center;
                   border-radius: 10px 10px 10px 10px;
                   -moz-border-radius: 10px 10px 10px 10px;
                   -webkit-border-radius:10px 10px 10px 10px;}
img {} .emmipet3 { width: 69%;
                   display: center;
                   border-radius: 10px 10px 10px 10px;
                   -moz-border-radius: 10px 10px 10px 10px;
                   -webkit-border-radius:10px 10px 10px 10px;}
img {} .emmipet4 { width: 30%;
                   display: center;
                   border-radius: 10px 10px 10px 10px;
                   -moz-border-radius: 10px 10px 10px 10px;
                   -webkit-border-radius:10px 10px 10px 10px;}
img {} .bamsmalllogo { width: 310px; /* 55%; */
                       display: center;
                       margin: 0px 0px 0px 6%;
                       border-radius: 60px 60px 60px 60px;
                       -moz-border-radius: 60px 60px 60px 60px;
                       -webkit-border-radius: 60px 60px 60px 60px;}
img {} .slideshow { // width: 100%; 
                    height: 320px;
                    display: center;
                    margin: 0px 0px 0px 0px;
                    border-radius: 20px 20px 20px 20px;
                    -moz-border-radius: 20px 20px 20px 20px;
                    -webkit-border-radius: 20px 20px 20px 20px;}
img {} .competition1 { width: 70%;  
                       // height: 80%;
                       display: center;
                       margin: 0px 0px 0px 0px;
                       border-radius: 20px 20px 20px 20px;
                       -moz-border-radius: 20px 20px 20px 20px;
                       -webkit-border-radius: 20px 20px 20px 20px;}
img {} .competition2 { width: 80%; 
                       // height: 320px;
                       display: center;
                       margin: 0px 0px 0px 0px;
                       border-radius: 20px 20px 20px 20px;
                       -moz-border-radius: 20px 20px 20px 20px;
                       -webkit-border-radius: 20px 20px 20px 20px;}
img {} .competition3 { width: 80%; 
                       // height: 50%;
                       display: center;
                       margin: 0px 0px 0px 0px;
                       border-radius: 20px 20px 20px 20px;
                       -moz-border-radius: 20px 20px 20px 20px;
                       -webkit-border-radius: 20px 20px 20px 20px;}
img {} .competition4 { width: 53%; 
                       // height: 50%;
                       display: center;
                       margin: 0px 0px 0px 0px;
                       border-radius: 20px 20px 20px 20px;
                       -moz-border-radius: 20px 20px 20px 20px;
                       -webkit-border-radius: 20px 20px 20px 20px;}
img {} .competition5 { width: 90%; 
                       // height: 50%;
                       display: center;
                       margin: 0px 0px 0px 0px;
                       border-radius: 20px 20px 20px 20px;
                       -moz-border-radius: 20px 20px 20px 20px;
                       -webkit-border-radius: 20px 20px 20px 20px;}
img {} .cityguilds { width: 120px; 
                     display: center;
                     margin: 7px 0px 0px 0px;
                     border-radius: 20px 20px 20px 20px;
                     -moz-border-radius: 20px 20px 20px 20px;
                     -webkit-border-radius: 20px 20px 20px 20px;}
img {} .android { width: 60px; 
                  display: inline;
                  vertical-align: middle;
                  margin: 0px 0px 0px 0px;
                  border-radius: 10px 10px 10px 10px;
                  -moz-border-radius: 10px 10px 10px 10px;
                  -webkit-border-radius: 10px 10px 10px 10px;}
img {} .tageblatt { width: 100%; 
                    display: center;
                    margin: 0px 0px 30px 0px;
                    border-radius: 10px 10px 10px 10px;
                    -moz-border-radius: 10px 10px 10px 10px;
                    -webkit-border-radius:10px 10px 10px 10px;}
/* FIN D'IMAGE */


/* TABLE */
table.master { margin: 0px auto 0px auto; }
/* FIN DE TABLE */


/* VIDEO EN IFRAME */
.iframevideo { width: 77%; 
               height: 440px; 
               border-radius: 10px 10px 10px 10px;
               -moz-border-radius: 10px 10px 10px 10px;
               -webkit-border-radius: 10px 10px 10px 10px;}
.iframevideomap { width: 87.5%; 
                  height: 550px;
                  border-radius: 10px 10px 10px 10px;
                  -moz-border-radius: 10px 10px 10px 10px;
                  -webkit-border-radius: 10px 10px 10px 10px;}
.iframevideoemmipet { width: 99%;
                      height: 342px; 
                      border-radius: 10px 10px 10px 10px;
                      -moz-border-radius: 10px 10px 10px 10px;
                      -webkit-border-radius: 10px 10px 10px 10px;}
/* FIN DE VIDEO EN IFRAME */


/* FORMULAIRE DANS LE CADRE "PICTURES" ET "COMMENTAIRES" SOUS PHOTOS */

form {} .cssform { text-align: left;}

.envoiphoto { width: 80%; /* 295px; */
              height: 30px;
              font-family: 'Bookman Old Style', serif;
              font-size: 17px;
              border-color: #907FA0;
              background-color : white;
              border-radius: 10px 10px 10px 10px;
              -moz-border-radius: 10px 10px 10px 10px;
              -webkit-border-radius: 10px 10px 10px 10px;}

.photocomment { width: 80%; /* 300px; */
                height: 60px;
                font-family: arial;
                fon  t-size: 15px;
                vertical-align: middle;
                border-radius: 10px 10px 10px 10px;
                -moz-border-radius: 10px 10px 10px 10px;
                -webkit-border-radius: 10px 10px 10px 10px;}

.wall { cursor: hand;
        margin: 20px 0px 10px 0px;
        width: 170px;
        height: 30px;
        background-color: #7e2478;
        font-size: 17px;
        color: #FFFFFF;
        border-radius: 10px 10px 10px 10px; 
        -moz-border-radius: 10px 10px 10px 10px;
        -webkit-border-radius: 10px 10px 10px 10px;}
/* FORMULAIRE DANS LE CADRE "PICTURES" ET "COMMENTAIRES" SOUS PHOTOS */


/* FORMULAIRE SOUS CONTACT */

form {} .cssform { text-align: center;}

.email { width: 80%;
         height: 40px;
         border-radius: 5px;
         font-family: arial;
         font-size: 18px;}

.sujet { width: 80%;
         height: 40px;
         border-radius: 5px;
         font-family: arial;
         font-size: 18px;}

.message { width: 80%;
           line-height: 30px;
           border-radius: 5px;
           font-family: arial;
           font-size: 18px;}

.submit { cursor: hand;
          margin: 20px 0px 10px 0px;
          width: 170px;
          height: 30px;
          background-color: #7e2478;
          font-size: 17px;
          color: #FFFFFF;
          border-radius: 10px 10px 10px 10px;
          -moz-border-radius: 10px 10px 10px 10px;
          -webkit-border-radius: 10px 10px 10px 10px;}

.registernews { width: 80%;
                line-height: 26px;
                border-radius: 5px;
                font-family: arial;
                font-size: 17px;}

.submitnews { cursor: hand;
              margin: 0px 0px 0px 0px;
              width: 100px;
              height: 30px;
              background-color: #7e2478;
              font-size: 17px;
              color: #FFFFFF;
              border-radius: 10px 10px 10px 10px;
              -moz-border-radius: 10px 10px 10px 10px;
              -webkit-border-radius: 10px 10px 10px 10px;}

/* FORMULAIRE SOUS CONTACT */


/* APPARENCE DES LIENS */
a {}
a:link { text-decoration: none;
         color: white;}         
a:visited { text-decoration: none;
            color: white;}
a:hover { text-decoration: none;
          cursor: pointer;}
a:active { text-decoration: none;
           color: white;}
/* FIN DE APPARENCE DES LIENS */


/* HEADER */
#header { text-align: center;
          margin: 10px 0px 20px 0px;}
/* FIN DE HEADER */


/* NAVIGATION */
#navigation { padding: 0px 0px 0px 0px;
              display: block;
              text-align: center;
              height: 41px;
              font-size: 17px;
              background-color: thistle;
              /* border-bottom: 1px solid #A584A5; */  /* #7F5F7F; - #785978; */
              font-family: arial;   /* 'Bookman Old Style', serif; */
            }   
#navigation ul { padding: 0;
                 margin: 0;
                 list-style-type: none;
                 width: 100%;}
#navigation ul li { background-color: #B592B5;  
                    border-radius: 15px 15px 0px 0px;
                    -moz-border-radius: 15px 15px 0px 0px;
                    -webkit-border-radius: 15px 15px 0px 0px;
                    display: inline;
                    height: 41px;
                    float: left;
                    text-align: center;
                    margin: 0px 0px 0px 0px;}
#navigation ul li a { display: block;
                      width: 120px;
                      text-align: center;
                      float: left;
                      color: white;
                      text-decoration: none;
                      padding: 12px 20px 10px 15px;}
#navigation ul li a:hover { /* background: url(/img/bg/purple3.jpg); */
                            background-color: #A584A5; 
                            text-align: center; 
                            width: 120px;
                            height: 19px;
                            color: #ffffff;
                            border-radius: 15px 15px 0px 0px;
                            -moz-border-radius: 15px 15px 0px 0px;
                            -webkit-border-radius: 15px 15px 0px 0px;}
#navigation ul li a.current { /* background: url(/img/bg/purple2.jpg); */
                              background-color: #7F5F7F;
                              text-align: center; 
                              width: 120px;
                              height: 19px;
                              color: #ffffff;
                              border-radius: 15px 15px 0px 0px;
                              -moz-border-radius: 15px 15px 0px 0px;
                              -webkit-border-radius: 15px 15px 0px 0px;}
/* FIN DE NAVIGATION */


/* BASE */
#base { width: 100%;
        height: 5800px; 
        color: white;
        font-size: 15px;
        background-color: #7F5F7F;
        /* background: url(/img/purple.jpg); */
      }
/* FIN DE BASE */


/* BASESERVICES */
#baseservices { width: 100%;
                height: 1100px; 
                color: white;
                font-size: 15px;
                background-color: #7F5F7F;}
/* FIN DE BASESERVICES */


/* BASEFORMATION */
#baseformation { width: 100%;
                 height: 1100px; 
                 color: white;
                 font-size: 15px;
                 background-color: #7F5F7F;}
/* FIN DE BASEFORMATION */


/* BASECONTACT */
#basecontact { width: 100%;
               height: 1700px;  
               color: white;
               font-size: 15px;
               background-color: #7F5F7F;}
/* FIN DE BASECONTACT */


/* BASEINFO */
#baseinfo { width: 75%; /* 76%; */
            float: left;}
/* FIN DE BASEINFO */


/* BASETEXT */
#basetext { background-color: #531143;   /* thistle; */  /* #531143; */     
            font-family: Arial;
            width: 85%; 
            margin: 0px 0px 0px 5%; 
            padding: 20px 20px 20px 20px; 
            border-radius: 10px 10px 10px 10px;
            -moz-border-radius: 10px 10px 10px 10px;
            -webkit-border-radius: 10px 10px 10px 10px;}
/* FIN DE BASETEXT */


/* BASEIMG */
#baseimg { width: 100%;
           text-align: center; 
           margin: 0px 0px 15px 0px; 
           padding: 0px 0px 0px 0px;
           border-radius: 10px 10px 10px 10px;
           -moz-border-radius: 10px 10px 10px 10px;
           -webkit-border-radius: 10px 10px 10px 10px;}
/* FIN DE BASEIMG */


/* BASEIMG2 */
#baseimg2 { width: 100%; 
            margin: 20px 0px 20px 10%; 
            padding: 0px 0px 0px 0px;
            border-radius: 10px 10px 10px 10px;
            -moz-border-radius: 10px 10px 10px 10px;
            -webkit-border-radius: 10px 10px 10px 10px;}
/* FIN DE BASEIMG2 */


/* BASESHOPMAIN */
#baseshopmain { width: 100%;
                color: white;
                font-size: 17px;
                background-color: #7F5F7F;}
/* FIN DE BASESHOPMAIN */


/* BASESHOP */
#baseshop { /* visibility: hidden; */
            width: 25%;
            float: right;}
/* FIN DE BASESHOP */


/* BASETEXTSHOP */
#basetextshop { background-color: #531143;
                font-family: Arial;
                width: 74%; /* 180px; */
                margin: 0px 0px 0px 0px;
                padding: 20px 20px 20px 20px;
                border-radius: 10px 10px 10px 10px;
                -moz-border-radius: 10px 10px 10px 10px;
                -webkit-border-radius: 10px 10px 10px 10px;}
/* FIN DE BASETEXT */


/* BASEIMGSHOP */
#baseimgshop { width: 150px;
               margin: 20px 0px 0px 0px;
               padding: 0px 0px 0px 0px;
               border-radius: 10px 10px 10px 10px;
              -moz-border-radius: 10px 10px 10px 10px;
              -webkit-border-radius: 10px 10px 10px 10px;}
/* FIN DE BASEIMGSHOP */


/* EMMIBASE */
#emmibase { width: 100%;
            height: 1900px; 
            color: white;
            font-size: 15px;
            background: #7F5F7F;}
/* FIN DE AMMIBASE */


/* EMMIBASEINFO */
#emmibaseinfo { width: 100%; 
                text-align: center;
                margin: 0px auto 0px auto;}
/* FIN DE EMMIBASEINFO */


/* EMMIBASETEXT */
#emmibasetext { background-color: #531143;
                font-family: Arial;
                width: 85%; 
                margin: 0px 0px 0px 0px; 
                padding: 20px 30px 20px 30px; 
                border-radius: 10px 10px 10px 10px;
                -moz-border-radius: 10px 10px 10px 10px;
                -webkit-border-radius: 10px 10px 10px 10px;}
/* FIN DE EMMIBASETEXT */


/* BASEPLAN */
#baseplan { width: 100%; 
            margin: 20px 0px 0px 6%;
            border-radius: 10px 10px 10px 10px;
            -moz-border-radius: 10px 10px 10px 10px;
            -webkit-border-radius: 10px 10px 10px 10px;}
/* FIN DE BASEPLAN */


/* SHOP */
#shop { width: 100%;
        height: auto;
        color: white;
        font-size: 15px;
        background: #7F5F7F;}
/* FIN DE SHOP */


/* SHOPARTICLE */
#shoparticle { width: 100%;
               min-height: 850px;
               color: white;
               font-size: 15px;
               background: #7F5F7F;}
/* FIN DE SHOPARTICLE */


/* SHOPINFOMAIN */
#shopinfomain { width: 100%;
                height: 1560px;}
/* FIN DE SHOPINFOMAIN */


/* SHOPINFO */
#shopinfo { width: 100%;}
/* FIN DE SHOPINFO */


/* SHOPINFOARTICLE */
#shopinfoarticle { width: 100%;
                   height: 100%;}
/* FIN DE SHOPINFOARTICLE */


/* SHOPTEXT */
#shoptext { background-color: #531143;
            font-family: Arial;
            width: 86%;
            margin: 0px 40px 0px 5%; 
            padding: 20px 20px 0px 20px; 
            border-radius: 10px 10px 10px 10px;
            -moz-border-radius: 10px 10px 10px 10px;
            -webkit-border-radius: 10px 10px 10px 10px;}
/* FIN DE SHOPTEXT */


/* SHOPTEXTARTICLE */
#shoptextarticle { block: inline; background-color: #531143;
                   font-size: 15px;
                   font-family: Arial;
                   height: 100%;
                   width: 80%;
                   margin: 0px 40px 0px 75px; 
                   padding: 20px 20px 20px 20px; 
                   border-radius: 10px 10px 10px 10px;
                   -moz-border-radius: 10px 10px 10px 10px;
                   -webkit-border-radius: 10px 10px 10px 10px;}
/* FIN DE SHOPTEXTARTICLE */


/* PHOTOBASE */
#photobase {  min-height: 17000px; /* LONGUEUR DE PAGE  MODIFIER SI ON AJOUTE UNE NOUVELLE PHOTO !!! */
              color: white;
              width: 100%;
              background-color: #7F5F7F;
              padding: 17px 0px 0px 0px;}
/* FIN DE PHOTOBASE */


/* PHOTOBASEINFO */
#photobaseinfo { width: 70%; 
                 float: left;}
/* FIN DE PHOTOBASEINFO */


/* PHOTOBASETEXT */
#photobasetext { text-align: middle; 
                 background-color: #531143;
                 font-size: 15px;
                 font-family: Arial;
                 color: white;
                 height: 100%;
                 width: 90%;
                 margin: 0px 0px 0px 6%;  
                 padding: 20px 20px 20px 20px; 
                 border-radius: 10px 10px 10px 10px;
                 -moz-border-radius: 10px 10px 10px 10px;
                 -webkit-border-radius: 10px 10px 10px 10px;}
/* FIN DE PHOTOBASETEXT */


/* DIV PRODUCT */
#product { display: inline-block;
           width: 258px; /* 265px; */
           height: 100%; /* 427px; */
           background-color: #531143;}
/* DIV PRODUCT */


/* GESTION */
#gestion { width: 100%;
           font-family: Arial;
           color: white;
           font-size: 15px;}
/* FIN DE GESTION */


/* -------------------------------------------------------------------------------- */


/* IMAGE */
.imgmainshop { border: none;
               cursor: hand;
               // height: 70%; /* 150px; */
               width: 100%; /* 170px; */
               border-radius: 10px 10px 10px 10px;
               -moz-border-radius: 10px 10px 10px 10px;
               -webkit-border-radius: 10px 10px 10px 10px;}
.imgmainshopPWC { border: none;
                  cursor: hand;
                  // height: 20%; /* 80px; */
                  width: 100%; /* 170px; */
                  border-radius: 10px 10px 10px 10px;
                  -moz-border-radius: 10px 10px 10px 10px;
                  -webkit-border-radius: 10px 10px 10px 10px;}
.imgshop { width: 180px;
           height: 140px;
           border-radius: 10px 10px 10px 10px;
           -moz-border-radius: 10px 10px 10px 10px;
           -webkit-border-radius:10px 10px 10px 10px;}

.imgshopciseaux { width: 210px;
                  height: 100px;
                  border-radius: 10px 10px 10px 10px;
                  -moz-border-radius: 10px 10px 10px 10px;
                  -webkit-border-radius:10px 10px 10px 10px;}

.colonneshopimg { height: 150px;
                  width: 170px;
                  border-radius: 10px 10px 10px 10px;
                  -moz-border-radius: 10px 10px 10px 10px;
                  -webkit-border-radius: 10px 10px 10px 10px;}
/* IMAGE */


/* INPUT */
.buttonmainshop{ cursor: hand;
                 margin: 5px 0px 10px 0px;
                 width: 170px;
                 height: 30px;
                 background-color: #7e2478;
                 font-size: 15px;
                 color: #FFFFFF;
                 border-radius: 10px 10px 10px 10px;
                 -moz-border-radius: 10px 10px 10px 10px;
                 -webkit-border-radius:10px 10px 10px 10px;}

.buttonshop { width: 200px;
              height: 30px;
              margin: 20px 0px 20px 0px;
              background-color: #7e2478;
              font-size: 15px;
              color: #FFFFFF;
              border-radius: 10px 10px 10px 10px;
              -moz-border-radius: 10px 10px 10px 10px;
              -webkit-border-radius:10px 10px 10px 10px;}

.buttonproduct { margin: 0px 0px 3px 0px;
                 width: 160px;
                 height: 30px;
                 background-color: #7e2478;
                 font-size: 15px;
                 color: #FFFFFF;
                 border-radius: 10px 10px 10px 10px; 
                 -moz-border-radius: 10px 10px 10px 10px;
                 -webkit-border-radius:10px 10px 10px 10px;}

.colonneshopinput { cursor: hand;
                    margin: 5px 0px 10px 0px;
                    width: 170px;
                    height: 30px;
                    background-color: #7e2478;
                    font-size: 16px;
                    color: #FFFFFF;
                    border-radius: 10px 10px 10px 10px;
                    -moz-border-radius: 10px 10px 10px 10px;
                    -webkit-border-radius: 10px 10px 10px 10px;}
/* FIN DE INPUT */


/* TABLE */
table {}
.shop { margin: 30px 0px 0px 0px;
        padding: 0px 0px 0px 0px;}
tr.cadreshop {}
tr.cadreshoparticle {}
td.cadreshop { border: 0px;
               width: 255px;
               height: 200px; /* 255px; */
               margin: 0px 0px 0px 0px;
               padding: 0px 5px 5px 5px;
               border-radius: 20px 20px 20px 20px;
               -moz-border-radius: 20px 20px 20px 20px;
               -webkit-border-radius: 20px 20px 20px 20px;
               -khtml-border-radius: 20px 20px 20px 20px;}
td.cadreshoparticle { width: 100%;
                      border: 1px solid white;
                      width: 255px;
                      height: 380px;
                      border-radius: 20px 20px 20px 20px;
                      -moz-border-radius: 20px 20px 20px 20px;
                      -webkit-border-radius: 20px 20px 20px 20px;
                      -khtml-border-radius: 20px 20px 20px 20px;}
td.photoscomment { display: block;  
                   text-align: center; 
                   font-size: 16px;}
/* FIN DE TABLE */


/* INSCRIPTIONS */
#inscriptions { width: 100%;
                height: 1440px;  
                color: white;
                font-size: 25px;
                background: url(/img/bg/purple3.jpg);  }
/* FIN DE INSCRIPTIONS */

.TDinscriptions { width: 600px;
                  height: 30px;
                  margin: 20px 0px 20px 0px;
                  padding: 10px 10px 10px 10px;
                  background-color: white;
                  font-size: 20px;
                  color: black;
                  border-radius: 10px 10px 10px 10px;
                  -moz-border-radius: 10px 10px 10px 10px;
                  -webkit-border-radius:10px 10px 10px 10px;}

.SUBMITinscriptions { cursor: hand;
                      margin: 20px 0px 10px 0px;
                      width: 200px;
                      height: 50px;
                      background-color: #7e2478;
                      font-size: 25px;
                      color: white;
                      border-radius: 10px 10px 10px 10px; 
                      -moz-border-radius: 10px 10px 10px 10px;
                      -webkit-border-radius: 10px 10px 10px 10px;}






/* -------------------------------------------------------------------------------- */

/* CUSTOMERS INDEX */
#customersindex { width: 100%;
                  font-family: Arial;
                  color: black;
                  min-height: 840px;  }
/* FIN DE CUSTOMERS INDEX */


/* CUSTOMERS LISTING */
#customerslist { width: 100%;
                 font-family: Arial;
                 color: black;
                 min-height: 840px;  }
/* FIN DE CUSTOMERS LISTING */


/* CUSTOMERS DELETE */
#customersdelete { width: 100%;
                   font-family: Arial;
                   color: black;
                   min-height: 840px;  }
/* FIN DE CUSTOMERS DELETE */


/* CUSTOMERS MODIFY */
#customersmodify { width: 100%;
                   font-family: Arial;
                   color: black;
                   min-height: 840px;  }
/* FIN DE CUSTOMERS MODIFY */

/* CUSTOMERS MODIFY FORM */
#customersmodifyform { width: 100%;
                       font-family: Arial;
                       font-size: 30px;
                       color: yellow;
                       min-height: 840px;  }
/* FIN DE CUSTOMERS MODIFY FORM */


/* CUSTOMERS SUBMIT */
#customerssubmit { width: 100%;
                   font-family: Arial;
                   color: white;
                   min-height: 840px;  }
/* FIN DE CUSTOMERS SUBMIT */



td{}
.submittitre { font-size: 25px; 
               // font-family: Bradley Hand ITC;
               color : #990066; 
               text-align: center; }
.colonne { padding: 20px 20px 20px 20px;
           width: 650px;
           // height: 260px;
           // font-size: 25px; 
           // font-family: Bradley Hand ITC;
           color : black; 
           text-align: center; }
.colonnemodify { padding: 0px 20px 0px 0px;}



input{}
.custbutton { -webkit-appearance: none;
              width: 250px;
              height: 60px;
              font-size: 25px;
              font-family: Arial;
              font-weight: bold; 
              background-color: #990066;
              color: yellow;
              border-radius: 10px 10px 10px 10px;
              -moz-border-radius: 10px 10px 10px 10px;
              -webkit-border-radius: 10px 10px 10px 10px; }
.submitsmall { width: 160px;
               height: 60px;
               font-size: 25px;
               font-family: Arial;
               color: black;
               border-radius: 10px 10px 10px 10px;
               -moz-border-radius: 10px 10px 10px 10px;
               -webkit-border-radius: 10px 10px 10px 10px; }
.submitmedium { width: 450px;
                height: 60px;
                font-size: 25px;
                font-family: Arial;
                color: black;
                border-radius: 10px 10px 10px 10px;
                -moz-border-radius: 10px 10px 10px 10px;
                -webkit-border-radius: 10px 10px 10px 10px; }
.submitbig { width: 740px;
             height: 60px;
             font-size: 25px;
             font-family: Arial;
             color: black;
             border-radius: 10px 10px 10px 10px;
             -moz-border-radius: 10px 10px 10px 10px;
             -webkit-border-radius: 10px 10px 10px 10px; }
.submitphoto { -webkit-appearance: none;
               padding: 0px 0px 0px 50px;
               width: 380px;
               font-size: 20px;
               height: 60px; }


img{}
.customerslistingphoto { width: 100px;
                         vertical-align: middle; }

span{}
.pdelete { color: yellow;
           font-weight: bold;
           vertical-align: middle; }
.searchdatabase { color: yellow;
                  font-size: 25px;
                  vertical-align: middle; }
.footer_text { width: 80%;
               vertical-align: middle;
               font-size: 7px;  
               font-family: arial;
               color: white; }
.name { font-family: Bradley Hand ITC;
        font-size: 20px; }
.competition1 { font-family: Bradley Hand ITC;
                font-size: 30px; }
.competition2 { font-family: Bradley Hand ITC;
                font-size: 25px; }
.titreshop { color: yellow;
             font-size: 18px; }
.pictures_title { color: yellow;
                  font-size: 20px;}


/* BASENEWSLETTER */
#basenewsletter { width: 100%;
                  height: 600px; 
                  color: white;
                  font-family: arial;
                  font-size: 19px;
                  background-color: #7F5F7F;}
/* FIN DE BASENEWSLETTER */




















/* -------------------------------------------------------------------------------- */


/* BAS PAGE INFO */
#baspageinfo { margin: 0px 0px 0px 0px;
               padding: 20px 0px 20px 0px;
               background-color: #7F5F7F; }
/* BAS PAGE INFO */


/* FOOTER */
#footer { margin: 0px 0px 0px 0px;
          padding: 20px 0px 20px 0px;
          /* border-top: 1px solid #A584A5; */
          font-family: arial;
          position: relative;
          clear: both;
          text-align: center;
          background-color: thistle;   /* #A584A5; */
          color: #7F5F7F;
          font-size: 20px;}
/* FIN DE FOOTER */



/* ----------------------------------------------------------------------------------------------------------- */



/* --- makingiconhomescreen -- */

#addToHomeScreen {
	z-index:9999;
	-webkit-user-select:none;
	-webkit-box-sizing:border-box;
	width:500px;
	font-size:45px;
	padding:12px 14px;
	text-align:left;
	font-family:helvetica;
	background-image:-webkit-gradient(linear,0 0,0 100%,color-stop(0,#fff),color-stop(0.02,#eee),color-stop(0.98,#ccc),color-stop(1,#a3a3a3));
	border:1px solid #505050;
	-webkit-border-radius:8px;
	-webkit-background-clip:padding-box;
	color:#333;
	text-shadow:0 1px 0 rgba(255,255,255,0.75);
	line-height:130%;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,0.5);}

/* PARTIE A MODIFIER POUR LA BOX */
#addToHomeScreen.addToHomeIpad {
	width: 330px; 
	font-size: 16px;
	padding: 10px 12px 10px 12px; 
        margin: 0px 0px 0px 65%;} /* Cette ligne n'existe pas, elle est a faire ! */

/* FIN DE LA PARTIE A MODIFIER POUR LA BOX */

/* The 'wide' class is added when the popup contains the touch icon */
#addToHomeScreen.addToHomeWide {
	width:296px;}

#addToHomeScreen.addToHomeIpad.addToHomeWide {
	width:320px;
	font-size:18px;
	padding:14px;
}

/* PARTIE A MODIFIER POUR LA PLACE DE LA FLECHE AU DESSUS DE LA BOX */
/* The balloon arrow */
#addToHomeScreen .addToHomeArrow {
	position:absolute;
	background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(204,204,204,0)),color-stop(0.4,rgba(204,204,204,0)),color-stop(0.4,#ccc));
	border-width:0 1px 1px 0;
	border-style:solid;
	border-color:#505050;
	width:16px; height:16px;
	-webkit-transform:rotateZ(45deg);
	bottom:-9px;
        left: 40%;
	margin-left: 0px; /* 0px; */
	-webkit-box-shadow:inset -1px -1px 0 #a9a9a9;
	-webkit-border-bottom-right-radius:2px;
}
/* FIN DE LA PARTIE A MODIFIER POUR LA PLACE DE LA FLECHE AU DESSUS DE LA BOX */

/* The balloon arrow for iPad */
#addToHomeScreen.addToHomeIpad .addToHomeArrow {
	-webkit-transform:rotateZ(-135deg);
	background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(238,238,238,0)),color-stop(0.4,rgba(238,238,238,0)),color-stop(0.4,#eee));
	-webkit-box-shadow:inset -1px -1px 0 #fff;
	top:-9px; bottom:auto; left:50%;
}

/* Close button */
#addToHomeScreen .addToHomeClose {
	-webkit-box-sizing:border-box;
	position:absolute;
	right:4px;
	top:4px;
	width:18px;
	height:18px;
        line-height:14px;
	text-align:center;
	text-indent:1px;
	-webkit-border-radius:9px;
	background:rgba(0,0,0,0.12);
	color:#707070;
	-webkit-box-shadow:0 1px 0 #fff;
	font-size:16px;
}

/* The '+' icon, displayed only on iOS < 4.2  */
#addToHomeScreen .addToHomePlus {
	font-weight:bold;
	font-size:1.3em;
}

/* The 'share' icon, displayed only on iOS >= 4.2 */
#addToHomeScreen .addToHomeShare {
	display:inline-block;
	width: 22px; /* 22px; */
	height: 24px; /* 24px; */
	background-repeat:no-repeat;
	background-image:url(data:image/png;base64,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);
	background-size: 17px 24px; /* 17px 24px; */
	text-indent:-9999em;
	overflow:hidden;
}

/* The touch icon (if available) */
#addToHomeScreen .addToHomeTouchIcon {
	display:block;
	float:left;
	-webkit-border-radius:6px;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5),
		inset 0 0 2px rgba(255,255,255,0.9);
	background-repeat:no-repeat;
	width: 22px;
        height: 25px;
	-webkit-background-size: 18px 25px;
	margin:0 12px 0 0;
	border:1px solid #333;
	-webkit-background-clip:padding-box;
}

/* The 'share' icon for retina display */
@media all and (-webkit-min-device-pixel-ratio: 2) {
	#addToHomeScreen .addToHomeShare {
		background-image:url(data:image/png;base64,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);
	}
}